{
  "item.cataclysm.music_disc_netherite_monstrosity.desc": "魔界Symphony - vs Titans",
  "item.cataclysm.music_disc_ender_guardian.desc": "Ean Grimm - Eternal",
  "item.cataclysm.music_disc_ignis.desc": "魔界Symphony - God of Blaze",
  "item.cataclysm.music_disc_the_harbinger.desc": "Sinyells - Monster Fight",
  "item.cataclysm.music_disc_the_leviathan.desc": "魔界Symphony - Endless Storm"
}